RubyGems Navigation menu

faraday-em_http 1.0.0

Faraday adapter for Em::Http

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.0 - February 10, 2024 (9 KB)
  2. 1.0.0 - April 25, 2021 (9 KB)

Development Dependencies (11):

bundler ~> 2.0
faraday ~> 1.0
multipart-parser ~> 0.1.1
rake ~> 13.0
rspec ~> 3.0
rubocop ~> 0.91.1
simplecov ~> 0.19.0
webmock ~> 3.4

Owners:

Pushed by:

Authors:

  • @iMacTia

SHA 256 checksum:

7a3d4c7079789121054f57e08cd4ef7e40ad1549b63101f38c7093a9d6c59689

Total downloads 183,915,287

For this version 183,913,889

License:

MIT

Required Ruby Version: >= 2.4.0

Links: